RubyGems Navigation menu

appium_lib_core 4.7.0

Minimal Ruby library for Appium.

Versions:

  1. 5.0.0.rc7 - October 27, 2021 (107 ko)
  2. 5.0.0.rc6 - October 23, 2021 (107 ko)
  3. 5.0.0.rc5 - October 15, 2021 (106 ko)
  4. 5.0.0.rc4 - October 14, 2021 (106 ko)
  5. 5.0.0.rc3 - October 11, 2021 (106 ko)
  6. 4.7.0 - July 18, 2021 (106 ko)
Voir toutes les versions (106)

Dépendances de Runtime (2):

  • faye-websocket ~> 0.11.0
  • selenium-webdriver ~> 3.14, >= 3.14.1
  • Dépendances de Development (12):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Kazuaki MATSUO

    Total de contrôle SHA 256:

    46926cb85a51d7a87e58be4831accfa8e0e2b7be12aa24f5ff7c4d13d8c81ab6

    Total de téléchargements 1 536 836

    Pour cette version 43 721

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 2.4

    Liens: